<?xml version="1.0" standalone="yes" ?> 
<backup_registration version="1.0">
    <system_backup />
    <passive_backup>
        <include_directory name = "\" />
    </passive_backup> 	
    <restore requires_reboot="no" /> 
</backup_registration>
